## unirest-java 1.4.8

=== debian/changelog ===
unirest-java (1.4.8-3) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Use https with copyright-format-uri.
  * Add Rules-Requires-Root: no.
  * Remove whitespace from d/control.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 Jan 2021 18:08:49 +0000

unirest-java (1.4.8-2) unstable; urgency=medium

  * Disable UnirestTest.testSetTimeouts() unit-test.  This test was
    causing build failures on some architectures and basically amounts
    to an IP scan of 192.168.1.0/24.

 -- tony mancill <tmancill@debian.org>  Sun, 11 Dec 2016 19:11:22 -0800

unirest-java (1.4.8-1) unstable; urgency=medium

  * Initial release (Closes: #819672)

 -- tony mancill <tmancill@debian.org>  Mon, 14 Nov 2016 21:36:23 -0800
