=== debian/control ===
Source: unirest-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libandroid-json-java, libhttpasyncclient-java, libhttpclient-java,
 libhttpmime-java, junit4, libcommons-io-java, libjackson2-databind-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/unirest-java.git
Vcs-Browser: https://salsa.debian.org/java-team/unirest-java
Homepage: http://unirest.io/

Package: libunirest-java-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Simplified, lightweight HTTP client library
 Unirest is a set of lightweight HTTP libraries
 available in multiple languages
 .
 Features:
 .
  * Make GET, POST, PUT, PATCH, DELETE, HEAD, OPTIONS requests
  * Both synchronous and asynchronous (non-blocking) requests
  * It supports form parameters, file uploads and custom body entities
  * Easily add route parameters without ugly string concatenations
  * Supports gzip
  * Supports Basic Authentication natively
  * Customizable timeout, concurrency levels and proxy settings
  * Customizable default headers for every request (DRY)
  * Customizable HttpClient and HttpAsyncClient implementation
  * Automatic JSON parsing into a native object for JSON responses
  * Customizable binding, with mapping from response body to java Object
